@font-face {
    font-family: 'K2D';
    src: url('/Font/K2D.woff2') format('woff2'), url('/Font/K2D.woff2') format('woff');
    font-weight: bold;
}

@font-face {
    font-family: 'K22D';
    src: url('/Font/K22D.woff2') format('woff2'), url('/Font/K22D.woff2') format('woff');
    font-weight: bold;
}

@font-face {
    font-family: 'Helvetica';
    src: url('/Font/Helvetica.woff2') format('woff2'), url('/Font/Helvetica.woff2') format('woff');
    font-weight: bold;
}

@font-face {
    font-family: 'Jura';
    src: url('/Font/Jura.woff2') format('woff2'), url('/Font/Jura.woff2') format('woff');
    font-weight: bold;
}

@font-face {
    font-family: 'Custom';
    src: url('/Font/CF.woff') format('woff2'), url('/Font/CF.woff') format('woff');
    font-weight: bold;
}

@font-face {
    font-family: 'Play';
    src: url('/Font/Play.woff2') format('woff2'), url('/Font/Play.woff2') format('woff');
    font-weight: bold;
}

@font-face {
    font-family: 'ItalicWebfont';
    src: url('/Font/opensans-italic-webfont.woff') format('woff2'), url('/Font/opensans-italic-webfont.woff') format('woff');
    font-weight: bold;
}

@font-face {
    font-family: 'RegularWebfont';
    src: url('/Font/opensans-regular-webfont.woff') format('woff2'), url('/Font/opensans-regular-webfont.woff') format('woff');
    font-weight: bold;
}

@font-face {
    font-family: 'Achemost';
    src: url('/Font/Achemost.otf') format('opentype');
}

@font-face {
    font-family: 'Aurora';
    src: url('/Font/Aurora.otf') format('opentype');
}

@font-face {
    font-family: 'Equila';
    src: url('/Font/Equila.otf') format('opentype'), url('/Font/Equila.ttf') format('truetype'), url('/Font/Equila.woff') format('woff'), url('/Font/Equila.woff2') format('woff2');
}

@font-face {
    font-family: 'Revamped';
    src: url('/Font/Revamped.otf') format('opentype');
}

@font-face {
    font-family: 'Storm Gust';
    src: url('/Font/Storm Gust.otf') format('opentype'), url('/Font/Storm Gust.ttf') format('truetype');
}

@font-face {
    font-family: 'Wonderful Christmas';
    src: url('/Font/WonderfulChristmas.otf') format('opentype');
}

@font-face {
    font-family: 'Wonderful Christmas Symbols';
    src: url('/Font/WonderfulChristmasSymbols.otf') format('opentype');
}

@font-face {
    font-family: 'Hatolie';
    src: url('/Font/Hatolie.ttf') format('truetype');
}

@font-face {
    font-family: 'HawthorneVintage';
    src: url('/Font/Hawthorne\ Vintage.otf') format('opentype');
}

@font-face {
    font-family: 'SaintCarell';
    src: url('/Font/SaintCarell.otf') format('opentype');
}

@font-face {
    font-family: 'SaintCarellClean';
    src: url('/Font/SaintCarell\ Clean.otf') format('opentype');
}

@font-face {
    font-family: 'VAGUARDBasic';
    src: url('/Font/VAGUARD\ BASIC.otf') format('opentype');
}

@font-face {
    font-family: 'VAGUARDBasicTTF';
    src: url('/Font/VAGUARD\ BASIC.ttf') format('truetype');
}

@font-face {
    font-family: 'VAGUARDBasicWOFF';
    src: url('/Font/VAGUARD\ BASIC.woff') format('woff');
}

@font-face {
    font-family: 'Timesky';
    src: url('/Font/Timesky.otf') format('truetype');
}